<app-header [title]="'Zoznam hlásení'"></app-header>

<div class="content">
  <div *ngFor="let claim of claims">
    <div class="list-item">
      <app-claim-list-item [claim]="claim"></app-claim-list-item>
    </div>
  </div>
</div>
